
µWeb - Feature #771

Feature # 739 (Closed): Documentation for alpha release of µWeb

uWeb Documentation - PageMaker

2012-04-17 12:08 - Elmer de Looff

Status: Closed Start date: 2012-04-17

Priority: Normal Due date:  

Assignee: Elmer de Looff % Done: 100%

Category: PageMaker Estimated time: 0.00 hour

Target version: µWeb alpha release Spent time: 6.00 hours

Description

This component lacks documentation and needs a lot of it :-)

Related issues:

Related to µWeb - Feature #810: Underdark Login Framework documentation New 2012-05-09

History

#1 - 2012-05-07 18:28 - Elmer de Looff

- Status changed from New to In Progress

- % Done changed from 0 to 30

Progress has been made on this. Base and DebuggingPageMaker have been documented, with examples attached.

#2 - 2012-05-09 17:44 - Elmer de Looff

- Status changed from In Progress to Resolved

- Assignee changed from Elmer de Looff to Jan Klopper

- % Done changed from 30 to 70

Jan,

PageMaker and its facilities have been documented. Please verify.

We'll want to add more elaborate and full examples for PageMaker use at some point. It's probably good to place them in this document, but before

that it will need some cleanup. That is, the login  information needs its own location as per #810.

#3 - 2012-05-10 10:41 - Jan Klopper

- Status changed from Resolved to Closed

- Assignee changed from Jan Klopper to Elmer de Looff

- % Done changed from 70 to 100

Fixed a few tiny issues, but looks good ans very usable.
